// --------------------------------------------------------------------------
// Advantages
// --------------------------------------------------------------------------

.advantages {
    padding: 88px 0 92px;
    background: #F6F9FB;

    @include breakpointMax(xl) {
        padding-bottom: 0;
    }

    @include breakpointMax(lg) {
        padding: 55px 0 60px;
    }
    
    @include breakpointMax(md) {
        padding: 30px 0 50px;
    }
}

.advantages__title {
    margin: 0 0 22px;
    max-width: 410px;
    font-size: 33px;
    font-weight: 400;
    line-height: 39px;

    @include breakpointMax(xl) {
        max-width: 100%;
    }

    @include breakpointMax(lg) {
        font-size: 26px;
        line-height: 30px;
    }

    @include breakpointMax(md) {
        font-size: 22px;
        font-weight: 500;
        line-height: 32px;
    }
}

.advantages__text {
    max-width: 468px;

    @include breakpointMax(xl) {
        max-width: 100%;
    }
}

.advantages__img {
    position: absolute;
    top: 235px;
    max-width: 326px;

    @include breakpointMax(xl) {
        margin-bottom: 0;
        position: relative;
        top: -70px;
    }

    @include breakpointMax(lg) {
        position: static;
    }

    @include breakpointMax(md) {
        margin: 40px auto 0;
    }
}

.advantages__checklist {
    margin-left: 50px;

    @include breakpointMax(xl) {
        margin: 0;
        position: relative;
        top: -40px;
    }

    @include breakpointMax(lg) {
        margin-top: 35px;
        margin-left: 0;
        position: static;
    }

    @include breakpointMax(md) {
        margin-top: 70px;
    }
}